<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="BC_BaseTheme"></style>

    <style name="SplashTheme" parent="AppTheme">
        <item name="android:windowBackground">@mipmap/splash_</item>
        <item name="android:windowFullscreen">true</item>
    </style>

</resources>
